@use "@/styles/" as *;

.rnLuyn {
  position: relative;
  letter-spacing: -0.02em;
  line-height: 100%;
}
.frameChild {
  position: relative;
  background-color: #b57e50;
  width: 80px;
  height: 4px;
  transform: rotate(-4deg);
  transform-origin: 0 0;
}
.rectangleWrapper {
  display: flex;
  flex-direction: column;
  padding: 4px 0px 10px;
  align-items: flex-start;
  justify-content: flex-start;
}
.rnLuynParent {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: center;
  gap: 8px;
}
.sectionHeading {
  width: 354px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.arrowBackIcon1 {
  position: relative;
  width: 24px;
  height: 24px;
  overflow: hidden;
  flex-shrink: 0;
}
.arrowBackWrapper {
  border-radius: 24px;
  border: 1px solid #1d1d1d;
  display: flex;
  flex-direction: row;
  padding: 8px;
  align-items: flex-start;
  cursor: pointer;
  justify-content: flex-start;
}
.frameParent {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}
.title {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
}
.frameItem {
  position: relative;
  width: 236px;
  height: 247px;
}
.chnI {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.02em;
  line-height: 120%;
}
.frameGroup {
  align-self: stretch;
  height: 292px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
}
.iconLeft8 {
  align-self: stretch;
  flex: 1;
  position: relative;
  border-radius: 12px;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.iconLeft7 {
  border-radius: 24px;
  background-color: #fff;
  width: 16px;
  height: 16px;
  display: flex;
  flex-direction: row;
  padding: 2px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: flex-start;
}
.button {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
}
.ghost {
  align-self: stretch;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 6px;
  font-size: 12px;
  font-family: "Inter Tight";
  cursor: pointer;
}
.card {
  border-radius: 8px;
  background-color: #143080;
  border: 1px solid #143080;
  box-sizing: border-box;
  width: 284px;
  display: flex;
  flex-direction: column;
  padding: 24px;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
}
.iconLeft9 {
  border-radius: 24px;
  background-color: #143080;
  width: 16px;
  height: 16px;
  display: flex;
  flex-direction: row;
  padding: 2px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: flex-start;
}
.ghost1 {
  align-self: stretch;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 6px;
  font-size: 12px;
  color: #1d1d1d;
  font-family: "Inter Tight";
  cursor: pointer;
}
.card1 {
  border-radius: 8px;
  background-color: #edf2f7;
  width: 284px;
  display: flex;
  flex-direction: column;
  padding: 24px;
  box-sizing: border-box;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  color: #242222;
}
.frameParent2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
}
.groupChild {
  position: absolute;
  top: 41.87px;
  left: -7.98px;
  width: 21.25px;
  height: 138.92px;
}
.mi {
  position: absolute;
  top: 51.1px;
  left: -12.84px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-35.26deg);
  transform-origin: 0 0;
}
.ngy {
  position: absolute;
  top: 26px;
  left: 26.12px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-4.95deg);
  transform-origin: 0 0;
}
.bit {
  position: absolute;
  top: 26.81px;
  left: 82.32px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(25.19deg);
  transform-origin: 0 0;
}
.thm {
  position: absolute;
  top: 47.32px;
  left: 118.56px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(49.28deg);
  transform-origin: 0 0;
}
.cht {
  position: absolute;
  top: 149.01px;
  left: 126.95px;
  font-size: 14px;
  letter-spacing: 0.01em;
  line-height: 140%;
  font-weight: 600;
  transform: rotate(-30.79deg);
  transform-origin: 0 0;
}
.mt {
  position: absolute;
  top: 138.66px;
  left: 96.67px;
  font-size: 14px;
  letter-spacing: 0.01em;
  line-height: 140%;
  font-weight: 600;
  transform: rotate(37.67deg);
  transform-origin: 0 0;
}
.vectorParent {
  position: absolute;
  top: 6.89px;
  left: 25.55px;
  width: 236.64px;
  height: 180.44px;
  transform: rotate(14.1deg);
  transform-origin: 0 0;
}
.groupWrapper {
  position: relative;
  width: 235.64px;
  height: 247px;
}
.viThHay1 {
  align-self: stretch;
  position: relative;
  font-size: 24px;
  letter-spacing: -0.02em;
  line-height: 120%;
  font-family: Niramit;
}
.ghost4 {
  align-self: stretch;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 6px;
  font-family: "Inter Tight";
  cursor: pointer;
}
.card4 {
  border-radius: 8px;
  background-color: #143080;
  border: 1px solid #143080;
  box-sizing: border-box;
  width: 284px;
  display: flex;
  flex-direction: column;
  padding: 24px;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  font-size: 12px;
  font-family: Unbounded;
}
.vectorIcon {
  position: absolute;
  top: 15px;
  left: 27px;
  width: 183px;
  height: 217px;
}
.l {
  position: absolute;
  top: 40.37px;
  left: 80px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-39.55deg);
  transform-origin: 0 0;
}
.e {
  position: absolute;
  top: 33.4px;
  left: 89px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-29.29deg);
  transform-origin: 0 0;
}
.l1 {
  position: absolute;
  top: 26.17px;
  left: 99.52px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-11.27deg);
  transform-origin: 0 0;
}
.a {
  position: absolute;
  top: 23.04px;
  left: 110px;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-0.21deg);
  transform-origin: 0 0;
}
.shopping {
  position: absolute;
  top: 160px;
  left: 48.46px;
  letter-spacing: 0.01em;
  line-height: 140%;
  font-weight: 600;
  transform: rotate(37.99deg);
  transform-origin: 0 0;
}
.lelaShopping {
  align-self: stretch;
  position: relative;
  font-size: 24px;
  letter-spacing: -0.02em;
  line-height: 120%;
  font-family: Niramit;
  color: #242222;
}
.ghost5 {
  align-self: stretch;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 6px;
  color: #1d1d1d;
  font-family: "Inter Tight";
  cursor: pointer;
}
.card5 {
  border-radius: 8px;
  background-color: #edf2f7;
  width: 284px;
  display: flex;
  flex-direction: column;
  padding: 24px;
  box-sizing: border-box;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  font-size: 12px;
  color: #000;
  font-family: Unbounded;
}
.ellipseDiv {
  position: absolute;
  height: 88.32%;
  width: 52.98%;
  top: 17.53%;
  right: -44.13%;
  bottom: -5.85%;
  left: 91.15%;
  border-radius: 50%;
  border: 1.1px solid #fff;
  box-sizing: border-box;
  transform: rotate(80.44deg);
  transform-origin: 0 0;
}
.mun {
  position: absolute;
  top: 29.9%;
  left: 30.94%;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-14.3deg);
  transform-origin: 0 0;
}
.xu {
  position: absolute;
  top: 24.42%;
  left: 56.35%;
  font-size: 16px;
  letter-spacing: 0.01em;
  line-height: 140%;
  font-weight: 600;
  transform: rotate(-0.68deg);
  transform-origin: 0 0;
}
.c {
  position: absolute;
  top: 69.64%;
  left: 0%;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-49.37deg);
  transform-origin: 0 0;
}
.div {
  position: absolute;
  top: 42.37%;
  left: 20.37%;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-34.13deg);
  transform-origin: 0 0;
}
.n {
  position: absolute;
  top: 24.74%;
  left: 40.74%;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-30.66deg);
  transform-origin: 0 0;
}
.g {
  position: absolute;
  top: 12.02%;
  left: 61.11%;
  letter-spacing: 0.01em;
  line-height: 140%;
  transform: rotate(-27.94deg);
  transform-origin: 0 0;
}
.cParent {
  position: absolute;
  height: 17.36%;
  width: 20.8%;
  top: 31.98%;
  right: 69.45%;
  bottom: 50.65%;
  left: 9.75%;
}
.card6 {
  border-radius: 8px;
  background-color: #143080;
  border: 1px solid #143080;
  box-sizing: border-box;
  width: 284px;
  display: flex;
  flex-direction: column;
  padding: 24px;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  font-size: 14px;
  font-family: Unbounded;
}
.list {
  @include no-scroll-bar;

  max-width: 100%;
  overflow-x: auto;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 24px;
  font-size: 24px;
  color: #fff;
}
.series {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 0px 71px;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 48px;
  text-align: left;
  font-size: 48px;
  color: #b57e50;
  font-family: Niramit;
  margin-top: 80px;
}

@include mobile {
  .frameParent {
    display: none;
  }
  .frameChild {
    width: 56px;
    height: 3px;
  }
  .rnLuyn {
    font-size: 32px;
  }
  .series {
    margin-top: 60px;
    padding: 0 16px;
    gap: 24px;
  }
}
